Bug 1792415

Summary: Review Request: php-laminas-session - Laminas Framework Session component
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-27 10:32:01 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1792281, 1792413    
Bug Blocks: 1792426    

Description Remi Collet 2020-01-17 15:58:26 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-session.git/plain/php-laminas-session.spec?id=1ad3bffbe5d435b16cecb269c5d211ae9b012654
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-session-2.9.1-1.remi.src.rpm
Description: 
Laminas\Session is a component to manage PHP session using an object
oriented interface.

Documentation: https://docs.laminas.dev/laminas-session/


Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 🐧 2020-01-23 23:35:50 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-24 14:38:09 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-session

Comment 3 Remi Collet 2020-01-27 10:32:01 UTC
thank

built